/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "Kunde inte skapa dokumentavsnitt";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "Kunde inte skapa fil";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "Anpassade numeriska format som innehåller text mellan siffror stöds inte. Texten togs bort.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "Dokumentversion: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "Exportvarning";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "Lösenord till iWork-dokument";

/* Title of error for missing file. */
"Missing File" = "Fil saknas";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "En eller flera färger kunde inte kodas på rätt sätt och kommer kanske inte att visas på rätt sätt på en del system.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "En eller flera färger kunde inte läsas på rätt sätt och kommer kanske inte att visas på rätt sätt på en del system.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "Skalning i anpassade nummerformat stöds inte och togs bort.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "Text i början och slutet av formaterade nummer stöds inte och kan inte redigeras.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "Dokumentet ”%@” kunde inte hittas.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "Dokumentet ”%@” kunde inte läsas.";

/* Error description: document file not read */
"The document does not have a valid format." = "Dokumentet är inte i ett giltigt format.";

/* Error description: document file not found */
"The document has been moved or deleted." = "Dokumentet har flyttats eller raderats.";

